Subject: Re: 23.0.94; Error in format-core

From: Chong Yidong <[email-masked]>
Date: Fri, 19 Jun 2009 10:23:45 -0400

> There is a bug in `turn-on-font-lock-if-desired' that causes it to
> miss the first entry in font-lock-global modes in the case when the
> list does not start with `not'.  A patch is enclosed below.

Thanks; this is a regression against Emacs 22.  I've checked in your
patch into CVS.